Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 17:25:23 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hallo<div dir="auto"><br></div>
<div dir="auto">Again I got a message now at 9:15 pm that they missed me for the delivery. Again no bell ring, no knock on the door. Again sitting downstairs by the door and no call from the courier to say he is here at the door and no one is opening. He might be at the wrong address or something.</div>
<div dir="auto"><br></div>
<div dir="auto">Iam really unhappy with this now as I needed something in the order very urgent for tomorrow. </div>
<div dir="auto"><br></div>
<div dir="auto">Please ask the delivery person to call me on 0503561339 to say he is here and I can send him a pin drop also to make sure he is coming to the right address. </div>
<div dir="auto"><br></div>
<div dir="auto">The Villa </div>
<div dir="auto">Hacienda Courtyard 5</div>
<div dir="auto">Villa 2</div>
<div dir="auto"><br></div>
<div dir="auto">He need to deliver this early tomorrow morning.</div>
<div dir="auto"><br></div>
<div dir="auto">And he MUST call me.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you<br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Jul 2022, 07:44 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" dir="ltr">Hi Lilian, </span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (971503561339)</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583079